/*
Theme Name: Sober Child Theme
Theme URI: http://uix.store/sober/
Author: UIX Themes
Author URI: http://uix.store
Description: Sober is a fully responsive Premium WordPress Theme with a pixel perfect design and extensive functionality
Version: 1.0.0
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Text Domain: sober
Tags: one-column, two-columns, right-sidebar, custom-colors, custom-menu, featured-images, flexible-header, microformats, post-formats, rtl-language-support, sticky-post, threaded-comments, translation-ready
Template: sober
*/

:root {
  --black: #111;
  --muted: #666;

  /* Couleurs de la barre du bas (échantillonnées depuis la maquette) */
  --c-orange: #c84920;
  --c-blue: #bfccea;
  --c-yellow: #fbd970;

  --border: #1f1f1f;
  --pill-radius: 12px;
  --container: 1200px;
}

/* Barre couleurs bas */
.bottom-bar {
  height: 20px;
  display: flex;
  width: 100%;
  margin-top: auto;
}
.bottom-bar > div {
  flex: 1;
}
.bottom-bar__orange {
  background: var(--c-orange);
  flex: 1.05;
}
.bottom-bar__blue {
  background: var(--c-blue);
  flex: 1.45;
}
.bottom-bar__yellow {
  background: var(--c-yellow);
  flex: 1.2;
}
footer .footer-bottom {
  padding-bottom: 0 !important;
}
footer .socials-menu {
  display: none !important;
}

/* ligne border footer  */
.site-footer .footer-widgets:before,
.site-footer .footer-content:before,
.site-footer .footer-info:before {
  border: 1px solid #e4e4e4;
}

.parallax-v {
  will-change: transform;
  transform: translate3d(0, var(--pv, 0px), 0);
}

/* collections sober grid 6  */
.sober-banner-grid-6 {
  padding: 0 !important;
}
/* PAGE HEADER */
@media screen and (min-width: 1200px) {
  .header-transparent.page .page-header,
  .header-transparent.woocommerce .page-header {
    padding: 290px 0 240px 0 !important;
  }
}
#col_page_header {
  max-width: 2100px;
  height: 60vh;
}

/* reponsive  */

@media screen and (max-width: 1550px) {
  .nav-menu > li > a,
  .side-menu .menu > li > a {
    font-size: 11px !important;
  }
}

@media screen and (max-width: 990px) {
  .page-title {
    text-shadow: 0 0 35px rgba(0, 0, 0, 0.6);
  }
  #col_page_header {
    max-width: 2100px;
    height: 40vh;
  }
  .side-menu .menu > li > a {
    font-size: 16px !important;
  }
}

/* wrapper global  */
/* wrapper global  */
/* wrapper global  */
/* wrapper global  */
.sober-container {
  width: 100% !important;
  max-width: 2100px !important;
  padding-left: 100px !important;
  padding-right: 100px !important;
  margin: auto !important;
}
footer .footer-bottom .sober-container {
  padding-left: 0 !important;
  padding-right: 0 !important;
  max-width: unset !important;
}

/* show socials on mobile menu */
.menu-hide-desktop {
  display: none !important;
}
#mobile-menu .menu-hide-desktop {
  display: block !important;
}

@media screen and (max-width: 1200px) {
  .sober-container {
    padding-left: 40px !important;
    padding-right: 40px !important;
  }
}

@media screen and (max-width: 1024px) {
  .sober-container {
    padding-left: 30px !important;
    padding-right: 30px !important;
  }
}
@media screen and (max-width: 767px) {
  .sober-container {
    padding-left: 20px !important;
    padding-right: 20px !important;
  }
}
/* fin wrapper global  */
/* fin wrapper global  */
/* fin wrapper global  */
/* fin wrapper global  */
